/* IE 8 Fixes */
.ie8 .grid-1,
.ie8 .grid-2,
.ie8 .grid-3,
.ie8 .grid-4,
.ie8 .grid-5,
.ie8 .grid-6,
.ie8 .grid-half,
.ie8 .grid-full {
float: left;
margin: 0 1.515151515152%;
}

.ie8 .span1,.ie8 .span2,.ie8 .span3,.ie8 .span4,.ie8 .span5,.ie8 .span6,
.ie8 .span7,.ie8 .span8,.ie8 .span9,.ie8 .span10,.ie8 .span11,.ie8 .span12 {
	float: left;
	width: 98.4848485%;
	margin: 0 0.75757575%;
}

.ie8 .grid-1     { width: 13.636363636364%; }
.ie8 .grid-2     { width: 30.30303030303%; }
.ie8 .grid-3,
.ie8 .grid-half  { width: 46.969696969697%; }
.ie8 .grid-4     { width: 63.636363636364%; }
.ie8 .grid-5     { width: 80.30303030303%; }
.ie8 .grid-6,
.ie8 .grid-full  { width: 96.969696969697%; }

.ie8 .span12			{ width: 98.4848485%; }
.ie8 .span11			{ width: 88.88888892%; }
.ie8 .span10			{ width: 79.54545458%; }
.ie8 .span9			{ width: 70.4545455%; }
.ie8 .span8			{ width: 61.61616167%; }
.ie8 .span7			{ width: 53.03030308%; }
.ie8 .span6			{ width: 44.69696975%; }
.ie8 .span5			{ width: 36.61616167%; }
.ie8 .span4			{ width: 28.78787883%; }
.ie8 .span3			{ width: 21.21212125%; }
.ie8 .span2			{ width: 13.88888892%; }
.ie8 .span1			{ width: 6.818181833%; }

.ie8 .parallax[style] { background-size: cover!important; background-attachment: scroll!important; background-position: top center!important; }
.ie8 .social-links { margin-top: 100px!important; }
.ie8 .copyright { margin-top: 30px!important; }

.ie8 #bx-pager a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"!important; /* IE 8 */
}